Subject: acka-games-digest V3 #205
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest      Tuesday, September 1 1998      Volume 03 : Number 205

----------------------------------------------------------------------

Date: Tue, 01 Sep 1998 22:37:46 -0400 (EDT)
From: Kelly Hubert Kelly <[email-masked]>
Subject: Re: Acka: *Un Ping*

IF AND ONLY IF today it was announced that a donkey was grabbed or it is
Tuesday, THEN the Machine That Goes *ping* shall go *ping*.

K2 wrote:

> Its prolly just as well that I lost the machine as it went *ping* on
> Wednesday 26th August for the second time <sigh> and for some reason I
> have the odd sensation that a player had already guessed the Truth....
> Anyway it would have gone *ping* today saturday 29th of August.
>
> If anyone can guess it based on the facts to date I'll give em A$ 25....
>
> K 2
> Formerly the scholar of *ping*

------------------------------

End of acka-games-digest V3 #205
********************************